use std::collections::HashMap;

use lazy_static::lazy_static;

use crate::message_ids::HELLO;

pub const LANGUAGE_ID: &str = "zh_CN";

lazy_static! {
    pub static ref MESSAGE: HashMap<&'static str, &'static str> = {
        let mut map = HashMap::new();
        map.insert(HELLO, "你好 {}");
        map
    };
}
