use domain::entities::account::Account;

#[derive(Debug, Clone)]

pub struct Context {
    pub account: Account,
    pub local: String,
    pub token: String,
}

impl Context {
    pub fn get_account(&self) -> &Account {
        &self.account
    }

    pub fn get_token(&self) -> &String {
        &self.token
    }

    pub fn get_local(&self) -> &String {
        &self.local
    }
}